@charset "UTF-8";
/*color  ------------------*/
/*sec-Intro
---------------------------*/
.sec-Intro { width: 100%; position: relative; background: linear-gradient(45deg, rgba(199, 255, 220, 0.8) 0%, rgba(192, 244, 255, 0.8) 30%, rgba(255, 208, 255, 0.8) 65%, rgba(255, 250, 209, 0.8) 100%); }

/**/
.sec-Intro__Tx h3 { line-height: 1; letter-spacing: 0.1em; text-align: center; margin-bottom: 50px; }
.sec-Intro__Tx p { margin: 0 auto; max-width: 700px; }

/**/
@media screen and (max-width: 959px) { .sec-Intro__Tx h3 { padding-top: 2vh; margin-bottom: 20px; }
  .sec-Intro__Tx p { margin: 0 auto; max-width: 700px; } }
/**/
@media screen and (max-width: 768px) { .sec-Intro__Tx h3 { padding-top: 0vh; margin-bottom: 20px; }
  .sec-Intro__Tx p { margin: 0 auto; max-width: 700px; } }
/*sec-Service
---------------------------*/
.top-Common { position: relative; }

/**/
.bg-book { width: 100%; text-align: center; }
.bg-book img { text-align: center; }

/**/
.top-Common__Body { background-color: #fff; border-radius: 60px; }
.top-Common__Body .top-Common__Tx { width: calc(100% - 20vw); }
.top-Common__Body .top-Common__Img { width: 20vw; }

/**/
.top-Common__Tx { padding: 8rem; }
.top-Common__Tx h3 { margin-bottom: 30px; }
.top-Common__Tx p { margin-bottom: 50px; }

/**/
.top-Common__Img { position: relative; }
.top-Common__Img .top-Common__Img-01 { position: absolute; top: 0; right: -80px; }
.top-Common__Img .top-Common__Img-01 img { width: 8vw; }
.top-Common__Img .top-Common__Img-ilst { position: absolute; bottom: -30px; right: 30%; }
.top-Common__Img .top-Common__Img-ilst img { width: 15vw; }
.top-Common__Img .top-Common__Img-pic { width: 100%; height: 100%; }
.top-Common__Img .top-Common__Img-pic img { width: 100%; height: 100%; object-fit: cover; object-position: 100% 100%; }

@media screen and (max-width: 1380px) { .top-Common__Img-01 { position: absolute; top: 0; left: 30%; }
  .top-Common__Img-01 img { margin-top: -50px; width: 8vw; } }
/**/
@media screen and (max-width: 768px) { .top-Common__Body { border-radius: 20px; }
  .top-Common__Body .top-Common__Tx { width: 100%; }
  .top-Common__Body .top-Common__Tx p { margin-bottom: 20px; }
  .top-Common__Body .top-Common__Img { width: 100%; }
  .top-Common__Tx { padding: 2rem 2rem 3rem; }
  .top-Common__Tx h3 { margin-bottom: 10px; }
  .top-Common__Img .top-Common__Img-01 { display: none; }
  .top-Common__Img .top-Common__Img-ilst { position: absolute; bottom: -10px; right: 0; }
  .top-Common__Img .top-Common__Img-ilst img { width: 25vw; }
  .top-Common__Img .top-Common__Img-pic { width: 100%; height: 100%; background-size: cover; }
  .top-Common__Img .top-Common__Img-pic img { width: 100%; height: 100%; } }
/*manabu-Menu
---------------------------*/
.manabu-Menu { position: relative; }

.manabu-Menu__img { position: absolute; bottom: 3%; right: 3%; }
.manabu-Menu__img img { width: 11vw; }

@media screen and (max-width: 768px) { .manabu-Menu__img { display: none; } }
/**/
.manabu-Menu__List li { position: relative; width: 48%; margin-bottom: 60px; }
.manabu-Menu__List li:last-child { margin-bottom: 0px; }
.manabu-Menu__List li figure { position: absolute; top: -12px; right: -22px; z-index: 10; width: 5vw; }
.manabu-Menu__List li figure img { width: 5vw; }
.manabu-Menu__List li a { padding: 4rem 3rem; border: 5px solid #7C7C7C; border-radius: 20px; background-color: #fff; position: relative; transition: all 0.25s; }
.manabu-Menu__List li a .manabu-Menu__Icon { width: 75px; }
.manabu-Menu__List li a p { width: calc(100% - 95px); text-align: left; }

.manabu-Menu__List a:hover { background-color: #FFF9C6; box-shadow: 0px 3px 10px 3px rgba(0, 0, 0, 0.2); background-image: none; }

@media screen and (max-width: 768px) { .manabu-Menu { position: relative; }
  .manabu-Menu__List li { position: relative; width: 100%; margin-bottom: 20px; }
  .manabu-Menu__List li figure { position: absolute; width: 50px; top: -6px; right: -6px; z-index: 10; }
  .manabu-Menu__List li figure img { width: 50px; }
  .manabu-Menu__List li a { padding: 2rem 2rem; border: 3px solid #7C7C7C; }
  .manabu-Menu__List li a p { padding-top: 25px; }
  .manabu-Menu__List a:hover { background-color: #FFF9C6; box-shadow: 0px 3px 10px 3px rgba(0, 0, 0, 0.2); background-image: none; } }
/*---------------------------
manabu-01
---------------------------*/
.manabu-Intro { position: relative; }

.manabu-01 { position: relative; }

.manabu-Intro__mv { mix-blend-mode: darken; }

/**/
.manabu-01__Wrap { position: relative; margin-top: 100px; padding: 5rem; border: 5px solid #C0BEA4; border-radius: 20px; background-color: #fff; }

.manabu-01__imgPig { position: absolute; top: -100px; right: 0; }

/**/
.manabu-01__List li { width: 100%; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 2px dotted #AEAEAE; }
.manabu-01__List li:last-child { border-bottom: 0px dotted #AEAEAE; margin-bottom: 0px; padding-bottom: 0px; }
.manabu-01__List li .manabu-01__TagGroup { width: 240px; }
.manabu-01__List li .manabu-01__P { width: calc(100% - 240px); display: flex; align-items: center; }

.manabu-01__TagGroup span { display: inline-block; margin-right: 20px; vertical-align: middle; }
.manabu-01__TagGroup .tagGroup-Tag { text-align: center !important; width: 120px; padding: 0.2rem 1rem; border: 2px solid #4B4B4B; background-color: #FFF9C7; border-radius: 5px; }

/**/
.manabu-01__Mark { margin-top: 40px; width: 100%; background-color: #FFF9C7; border-radius: 10px; padding: 3rem; }
.manabu-01__Mark figure { width: 35%; mix-blend-mode: darken; }
.manabu-01__Mark p { width: 60%; }

@media screen and (max-width: 768px) { .manabu-Intro { position: relative; }
  .manabu-01 { position: relative; }
  .manabu-01__Wrap { margin-top: 40px; padding: 2rem; border: 3px solid #C0BEA4; border-radius: 10px; }
  .manabu-01__imgPig { position: absolute; top: -30px; right: 0; }
  .manabu-01__imgPig img { width: 120px; }
  .manabu-01__List li { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #AEAEAE; }
  .manabu-01__List li:last-child { border-bottom: 0px dotted #AEAEAE; margin-bottom: 0px; padding-bottom: 0px; }
  .manabu-01__List li .manabu-01__TagGroup { width: 100%; }
  .manabu-01__List li .manabu-01__P { width: 100%; }
  .manabu-01__TagGroup span { display: inline-block; margin-right: 10px; vertical-align: middle; }
  .manabu-01__TagGroup .tagGroup-Name img { width: 40px; }
  .manabu-01__TagGroup .tagGroup-Tag { line-height: 1; width: 100px; padding: 0.2rem 0.8rem; border: 1px solid #4B4B4B; border-radius: 5px; }
  .manabu-01__Mark { margin-top: 20px; padding: 1.6rem; }
  .manabu-01__Mark figure { width: 100%; }
  .manabu-01__Mark p { margin-top: 10px; width: 100%; } }
/*---------------------------
manabu-Cmn
---------------------------*/
.manabu-Cmn { position: relative; }

.manabu-01 { position: relative; }

/**/
.manabu-Cmn__Body { position: relative; padding: 0 5rem 5rem 5rem; border: 5px solid #4B4B4B; border-radius: 20px; background-color: #fff; }
.manabu-Cmn__Body h2 { margin: -40px auto 50px; text-align: center !important; width: 80%; padding: 1rem 2rem; border: 3px solid #4B4B4B; background-color: #FFED4A; border-radius: 100px; }
.manabu-Cmn__Body h2 span { display: block; }
.manabu-Cmn__Body .img-Oil { position: absolute; bottom: 150px; right: 0; mix-blend-mode: darken; }
.manabu-Cmn__Body .img-Oil img { width: 25vw; }

/**/
.manabu-01__TagGroup { width: 240px; }

.manabu-01__P { width: calc(100% - 240px); }

.manabu-Cmn__Ttl { width: 100%; margin-top: 40px; }
.manabu-Cmn__Ttl h3 { margin-bottom: 10px; text-align: center !important; width: 140px; padding: 0.2rem 1rem; border: 2px solid #4B4B4B; background-color: #FFED4A; border-radius: 5px; }

/**/
.manabu-Cmn__List { margin: 40px 0 0; }
.manabu-Cmn__List li { width: 100%; margin-bottom: 16px; padding-bottom: 16px; border-bottom: 2px dotted #AEAEAE; }
.manabu-Cmn__List li:last-child { border-bottom: 0px dotted #AEAEAE; margin-bottom: 0px; padding-bottom: 0px; }
.manabu-Cmn__List li p { padding-left: 4rem; text-indent: -4rem; }
.manabu-Cmn__List li p:before { padding-right: 16px; content: url("../images/manabu/icon_check.svg"); position: relative; top: 3px; }
.manabu-Cmn__List li span { display: block; }
.manabu-Cmn__List li .manabu-Cmn__List-Group { margin-left: 4rem; }
.manabu-Cmn__List li .manabu-Cmn__List-Group h4 { color: #E27575; }

/**/
.manabu-Cmn__List2 { margin: 40px 0 0; }
.manabu-Cmn__List2 li { width: 48%; margin-bottom: 16px; padding-bottom: 16px; border-bottom: 2px dotted #AEAEAE; }
.manabu-Cmn__List2 li:last-child { border-bottom: 0px dotted #AEAEAE; margin-bottom: 0px; padding-bottom: 0px; }
.manabu-Cmn__List2 li p { padding-left: 4rem; text-indent: -4rem; }
.manabu-Cmn__List2 li p:before { padding-right: 16px; content: url("../images/manabu/icon_check.svg"); position: relative; top: 3px; }

@media screen and (max-width: 768px) { .manabu-Cmn__Body { margin-top: 20px; padding: 0 1.6rem 1.6rem 1.6rem; border: 3px solid #4B4B4B; border-radius: 10px; }
  .manabu-Cmn__Body h2 { margin: -40px auto 20px; width: 100%; padding: 1rem 2rem; border: 3px solid #4B4B4B; border-radius: 100px; }
  .manabu-Cmn__Body .img-Oil { position: relative; bottom: 0; right: 0; }
  .manabu-Cmn__Body .img-Oil img { width: 100%; }
  .manabu-Cmn__Ttl { vertical-align: middle; }
  .manabu-Cmn__Ttl h3 { display: block; width: 140px; padding: 0.2rem 1rem; margin-right: 0px; margin-bottom: 5px; }
  .manabu-Cmn__Ttl p { width: 100%; display: block; }
  .manabu-Cmn__List { margin: 20px 0; }
  .manabu-Cmn__List li { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #AEAEAE; }
  .manabu-Cmn__List li:last-child { border-bottom: 0px dotted #AEAEAE; margin-bottom: 0px; padding-bottom: 0px; }
  .manabu-Cmn__List li p { padding-left: 3rem; text-indent: -3rem; }
  .manabu-Cmn__List li p:before { padding-right: 10px; content: url("../images/manabu/icon_check.svg"); position: relative; top: 3px; }
  .manabu-Cmn__List li .manabu-Cmn__List-Group { margin-left: 0rem; }
  .manabu-Cmn__List li .manabu-Cmn__List-Group h4 { color: #E27575; }
  .manabu-Cmn__List li .manabu-Cmn__List-Group div { line-height: 1.2; margin-bottom: 5px; }
  .manabu-Cmn__List2 { margin: 20px 0 0; }
  .manabu-Cmn__List2 li { width: 100%; margin-bottom: 16px; padding-bottom: 16px; border-bottom: 2px dotted #AEAEAE; }
  .manabu-Cmn__List2 li:last-child { border-bottom: 0px dotted #AEAEAE; margin-bottom: 0px; padding-bottom: 0px; }
  .manabu-Cmn__List2 li p { padding-left: 4rem; text-indent: -4rem; }
  .manabu-Cmn__List2 li p:before { padding-right: 16px; content: url("../images/manabu/icon_check.svg"); position: relative; top: 3px; } }
/*---------------------------
manabu-02
---------------------------*/
.manabu-02__List { margin: 40px 0 0; }
.manabu-02__List li { width: 100%; margin-bottom: 16px; padding-bottom: 16px; border-bottom: 2px dotted #AEAEAE; }
.manabu-02__List li:last-child { border-bottom: 0px dotted #AEAEAE; margin-bottom: 0px; padding-bottom: 0px; }
.manabu-02__List li .manabu-02__Num { width: 60px; height: 60px; padding: 0.6rem 2.1rem; border: 2px solid #4B4B4B; background-color: #fff; border-radius: 50%; font-size: 3.6rem; line-height: 1; }
.manabu-02__List li p { width: calc(100% - 100px); }

/**/
.manabu-02__hel { margin-top: 50px; padding: 3rem; background-color: #fff; border-radius: 10px; }
.manabu-02__hel h3 { width: min(100%, 25vw); margin: 0 auto 30px; background-color: #ffe700; padding: 0.8rem 2rem; border-radius: 50px; text-align: center; }
.manabu-02__hel ul .flex-child { width: 32%; margin-bottom: 16px; }
.manabu-02__hel ul .flex-child:last-child { margin-bottom: 0px; }

.flex-child:nth-of-type(4) { margin-left: 17.5%; /* 4番目の子要素の左に計算した余白を指定 */ }

.flex-child:nth-of-type(5) { margin-right: 17.5%; /* 5番目の子要素の左に計算した余白を指定 */ }

.flex-child:nth-of-type(n+4) { margin-top: 5px; /* 4番目以降の子要素の上に余白指定 */ }

/**/
@media screen and (max-width: 768px) { .manabu-02__List { margin: 20px 0 0; }
  .manabu-02__List li { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #AEAEAE; }
  .manabu-02__List li:last-child { border-bottom: 0px dotted #AEAEAE; margin-bottom: 0px; padding-bottom: 0px; }
  .manabu-02__List li .manabu-02__Num { width: 40px; height: 40px; padding: 0.4rem 1.4rem; border: 1px solid #4B4B4B; font-size: 2.4rem; }
  .manabu-02__List li p { width: 100%; margin-top: 5px; }
  /**/
  .manabu-02__hel { margin-top: 30px; padding: 1.6rem; }
  .manabu-02__hel h3 { width: 100%; margin: 0 auto 20px; }
  .manabu-02__hel ul .flex-child { width: 100%; margin-bottom: 16px; text-align: center; }
  .manabu-02__hel ul .flex-child:last-child { margin-bottom: 0px; }
  .flex-child:nth-of-type(4) { margin-left: 0%; /* 4番目の子要素の左に計算した余白を指定 */ }
  .flex-child:nth-of-type(5) { margin-right: 0%; /* 5番目の子要素の左に計算した余白を指定 */ }
  .flex-child:nth-of-type(n+4) { margin-top: 5px; /* 4番目以降の子要素の上に余白指定 */ } }
/*---------------------------
manabu-03
---------------------------*/
.manabu-03__List1 { margin-bottom: 50px; }
.manabu-03__List1 h3 { width: 100%; margin: 0 auto 30px; background-color: #ffe700; padding: 2rem 2rem; border-radius: 5px; text-align: center; }
.manabu-03__List1 h3 span { display: inline-block; margin-right: 10px; width: 32px; height: 32px; padding: 0.1rem 0.8rem; border: 2px solid #4B4B4B; background-color: #fff; border-radius: 50%; font-size: 2.4rem; line-height: 1; }
.manabu-03__List1 ul li { width: 32%; }
.manabu-03__List1 ul li figure { margin-bottom: 16px; }
.manabu-03__List1 ul li figure img { width: 100%; }

.manabu-03__List2 { margin-bottom: 50px; }
.manabu-03__List2 ul li { width: 48%; margin-bottom: 30px; }
.manabu-03__List2 ul li h3 { width: 100%; margin: 0 auto 30px; background-color: #ffe700; padding: 2rem 2rem; border-radius: 5px; text-align: center; }
.manabu-03__List2 ul li h3 span { display: inline-block; margin-right: 10px; width: 32px; height: 32px; padding: 0.1rem 0.8rem; border: 2px solid #4B4B4B; background-color: #fff; border-radius: 50%; font-size: 2.4rem; line-height: 1; }
.manabu-03__List2 ul li figure { text-align: center; margin-bottom: 16px; }

/**/
.manabu-03__etc { margin-top: 0px; padding: 3rem; background-color: #fff; border-radius: 10px; }
.manabu-03__etc ul li { width: 48%; display: flex; /*子要素に追加*/ flex-direction: column; /*子要素に追加*/ }
.manabu-03__etc ul li h3 { width: 100%; margin: 0 auto 30px; background-color: #ffe700; padding: 2rem 2rem; border-radius: 5px; text-align: center; }
.manabu-03__etc ul li figure { text-align: center; margin-bottom: 16px; }
.manabu-03__etc ul li figure img { height: 40vh; }

/**/
@media screen and (max-width: 768px) { .manabu-03__List1 { margin-bottom: 10px; }
  .manabu-03__List1 h3 { width: 100%; margin: 0 auto 10px; padding: 0.8rem 1.6rem; }
  .manabu-03__List1 h3 span { margin-right: 8px; }
  .manabu-03__List1 ul li { width: 100%; margin-bottom: 20px; }
  .manabu-03__List1 ul li figure { margin-bottom: 10px; }
  .manabu-03__List1 ul li figure img { width: 100%; }
  .manabu-03__List2 { margin-bottom: 10px; }
  .manabu-03__List2 ul li { width: 100%; margin-bottom: 20px; }
  .manabu-03__List2 ul li h3 { width: 100%; margin: 0 auto 10px; }
  .manabu-03__List2 ul li h3 span { margin-right: 8px; }
  .manabu-03__List2 ul li figure { margin-bottom: 10px; }
  /**/
  .manabu-03__etc { margin-top: 10px; padding: 2rem 1.6rem 1.6rem; }
  .manabu-03__etc ul li { width: 100%; margin-bottom: 20px; }
  .manabu-03__etc ul li h3 { margin: 0 auto 10px; }
  .manabu-03__etc ul li figure { margin-bottom: 10px; } }
/*---------------------------
manabu-04
---------------------------*/
.manabu-04__List li { margin-top: 50px; }
.manabu-04__List li h3 { width: 100%; margin: 0 auto 10px; background-color: #ffe700; padding: 0.8rem 2rem; border-radius: 5px; text-align: center; }
.manabu-04__List li h3 span { display: inline-block; margin-right: 10px; width: 32px; height: 32px; padding: 0.1rem 0.8rem; border: 2px solid #4B4B4B; background-color: #fff; border-radius: 50%; font-size: 2.4rem; line-height: 1; }
.manabu-04__List li figure { margin-bottom: 16px; }
.manabu-04__List li figure img { width: 100%; }

/**/
@media screen and (max-width: 768px) { .manabu-04__List li { margin-top: 30px; }
  .manabu-04__List li h3 { width: 100%; margin: 0 auto 10px; }
  .manabu-04__List li h3 span { margin-right: 8px; }
  .manabu-04__List li figure { margin-bottom: 16px; }
  .manabu-04__List li figure img { width: 100%; } }
/*---------------------------
manabu-05
---------------------------*/
.manabu-05__List { margin: 40px 0 0; }
.manabu-05__List li { width: 100%; margin-bottom: 60px; padding-bottom: 60px; border-bottom: 4px dotted #AEAEAE; }
.manabu-05__List li:last-child { border-bottom: 0px dotted #AEAEAE; margin-bottom: 0px; padding-bottom: 0px; }

/**/
.manabu-05__H3 { margin: 40px 0 30px; }
.manabu-05__H3 .manabu-05__H3-Num { vertical-align: middle; margin-right: 20px; display: inline-block; width: 100px; height: 100px; border: 2px solid #4B4B4B; background-color: #ffe700; border-radius: 50%; }
.manabu-05__H3 .manabu-05__H3-Num p { padding-top: 10px; text-align: center; line-height: 1; }
.manabu-05__H3 .manabu-05__H3-Num span { font-size: 60px !important; text-align: center; display: block; line-height: 1; margin-top: -5px; }
.manabu-05__H3 h3 { display: inline-block; vertical-align: middle; }

/**/
.manabu-05__Tx div::after { content: ""; display: block; clear: both; }
.manabu-05__Tx div .manabu-05__Img { float: right; }
.manabu-05__Tx div .manabu-05__Img img { margin: 0 0 0 30px; }
.manabu-05__Tx div p { margin-bottom: 10px; padding-left: 1em; text-indent: -1em; }
.manabu-05__Tx .manabu-05__Img2 { margin-top: 30px; }

/**/
.manabu-05__Penalty { position: relative; margin-top: 30px; padding: 2rem 3rem; border: 2px solid #DE5050; background-color: #fff; border-radius: 10px; }
.manabu-05__Penalty h4 { vertical-align: middle; margin-right: 20px; display: inline-block; line-height: 1; padding: 0.8rem 2rem; text-align: center; color: #fff; border-radius: 5px; background-color: #DE5050; }
.manabu-05__Penalty p { display: inline-block; vertical-align: middle; }
.manabu-05__Penalty figure { position: absolute; top: -20px; right: 0; }
.manabu-05__Penalty figure img { width: 5vw; }

/**/
.manabu-05__pic { margin-top: 30px; }
.manabu-05__pic figure { width: 32%; }
.manabu-05__pic figure img { width: 100%; }

/**/
@media screen and (max-width: 959px) { .manabu-05__Penalty figure { position: absolute; top: -20px; right: 0; width: 10vw; }
  .manabu-05__Penalty figure img { width: 10vw; } }
/**/
@media screen and (max-width: 768px) { .manabu-05__List { margin: 20px 0 0; }
  .manabu-05__List li { margin-bottom: 30px; padding-bottom: 30px; border-bottom: 2px dotted #AEAEAE; }
  .manabu-05__List li:last-child { border-bottom: 0px dotted #AEAEAE; margin-bottom: 0px; padding-bottom: 0px; }
  .manabu-05__H3 { margin: 20px 0 20px; }
  .manabu-05__H3 .manabu-05__H3-Num { margin: 0 auto 10px; display: block; width: 80px; height: 80px; }
  .manabu-05__H3 .manabu-05__H3-Num p { padding-top: 14px; }
  .manabu-05__H3 .manabu-05__H3-Num span { font-size: 40px !important; }
  .manabu-05__H3 h3 { display: block; vertical-align: middle; text-align: center; }
  .manabu-05__Tx div::after { content: ""; display: block; clear: both; }
  .manabu-05__Tx div .manabu-05__Img { float: none; margin-bottom: 20px; text-align: center; }
  .manabu-05__Tx div .manabu-05__Img img { margin: 0 0 0 0px; }
  .manabu-05__Tx div p { margin-bottom: 10px; padding-left: 1em; text-indent: -1em; }
  .manabu-05__Tx .manabu-05__Img2 { margin-top: 30px; }
  .manabu-05__Penalty { margin-top: 20px; padding: 1.6rem; }
  .manabu-05__Penalty h4 { margin-right: 0px; margin-bottom: 10px; display: block; }
  .manabu-05__Penalty p { display: block; vertical-align: middle; }
  .manabu-05__Penalty figure { position: absolute; top: -20px; right: 0; }
  .manabu-05__Penalty figure img { width: 15vw; }
  .manabu-05__pic { margin-top: 20px; }
  .manabu-05__pic figure { width: 100%; margin-bottom: 10px; }
  .manabu-05__pic figure img { width: 100%; } }
/*---------------------------
manabu-06
---------------------------*/
.manabu-06__List { margin-top: 50px; }
.manabu-06__List li { margin-bottom: 50px; }
.manabu-06__List li:last-child { margin-bottom: 0; }
.manabu-06__List li img { max-width: 50%; height: auto; float: right; margin: 0 0 10px 20px; vertical-align: bottom; }
.manabu-06__List li img::after { content: ""; display: block; clear: both; }
.manabu-06__List li h3 { width: 100%; margin: 0 auto 20px; background-color: #ffe700; padding: 0.8rem 2rem; border-radius: 5px; text-align: center; }
.manabu-06__List li div { margin-top: 20px; }
.manabu-06__List li div h4 { color: #DE5050; margin-bottom: 10px; }
.manabu-06__List li a { display: block; color: #548BF1; text-decoration: underline; }

/**/
@media screen and (max-width: 768px) { .manabu-06__List { margin-top: 20px; }
  .manabu-06__List li { margin-bottom: 30px; }
  .manabu-06__List li:last-child { margin-bottom: 0; }
  .manabu-06__List li figure::after { ontent: ""; display: block; clear: both; }
  .manabu-06__List li figure img { max-width: 100%; width: 100%; float: none; margin: 0 0 20px 0px; vertical-align: bottom; }
  .manabu-06__List li h3 { margin: 0 auto 20px; }
  .manabu-06__List li div { margin-top: 10px; }
  .manabu-06__List li div h4 { color: #DE5050; margin-bottom: 0px; }
  .manabu-06__List li a { display: block; color: #548BF1; text-decoration: underline; } }
/*---------------------------
manabu-07
---------------------------*/
.manabu-07__List { margin-top: 50px; }
.manabu-07__List li { margin-bottom: 80px; }
.manabu-07__List li:last-child { margin-bottom: 0; }
.manabu-07__List li h3 { width: 100%; margin: 0 auto 20px; background-color: #ffe700; padding: 0.8rem 2rem; border-radius: 5px; text-align: center; }
.manabu-07__List li figure { margin-top: 20px; text-align: center; }
.manabu-07__List li figure img { width: 80vh; }

/**/
/**/
.manabu-07__Flow { margin-top: 50px; }
.manabu-07__Flow .manabu-07__Flow-Card { position: relative; width: 31%; }
.manabu-07__Flow .manabu-07__Flow-Card .manabu-07__Flow-Cardwaku { height: 200px; padding: 2rem; background-color: #fff; border-radius: 10px; border: 3px solid #4B4B4B; display: flex; align-items: center; /*上下*/ justify-content: center; /*中央*/ }
.manabu-07__Flow .manabu-07__Flow-Card .manabu-07__Flow-Num { position: absolute; top: -25px; left: 50%; width: 100%; transform: translateX(-50%); font-size: 3.2rem; color: #fff; width: 60px; height: 60px; padding: 1rem 0.8rem; background-color: #4B4B4B; border-radius: 50%; line-height: 1; text-align: center; }
.manabu-07__Flow .manabu-07__Flow-Card h4 { margin-top: 10px; margin-bottom: 10px; text-align: center; line-height: 1.5; }
.manabu-07__Flow .manabu-07__Flow-Card p { margin-top: 10px; color: #DE5050; text-align: center; }

/**/
.manabu-07__Caution { margin-top: 50px; padding: 3rem; background-color: #fff; border-radius: 10px; border: 3px solid #DE5050; /**/ }
.manabu-07__Caution h4 { width: min(100%, 25vw); margin: 0 auto 30px; color: #fff; background-color: #DE5050; padding: 0.8rem 2rem; border-radius: 50px; text-align: center; }
.manabu-07__Caution .manabu-07__Caution-List div { width: 48%; margin-bottom: 16px; padding-bottom: 16px; border-bottom: 2px dotted #AEAEAE; }
.manabu-07__Caution .manabu-07__Caution-List div:last-child { border-bottom: 0px dotted #AEAEAE; margin-bottom: 0px; padding-bottom: 0px; }
.manabu-07__Caution .manabu-07__Caution-List div p { padding-left: 4rem; text-indent: -4rem; }
.manabu-07__Caution .manabu-07__Caution-List div p:before { padding-right: 16px; content: url("../images/manabu/icon_check.svg"); position: relative; top: 3px; }

/**/
@media screen and (max-width: 768px) { .manabu-07__List { margin-top: 0px; }
  .manabu-07__List li { margin-bottom: 30px; }
  .manabu-07__List li:last-child { margin-bottom: 0; }
  .manabu-07__List li h3 { margin: 0 auto 10px; }
  .manabu-07__List li figure { margin-top: 10px; }
  .manabu-07__List li figure img { width: 100%; }
  .manabu-07__Flow { margin-top: 30px; }
  .manabu-07__Flow .manabu-07__Flow-Card { width: 100%; margin-bottom: 40px; }
  .manabu-07__Flow .manabu-07__Flow-Card:last-child { margin-bottom: 0; }
  .manabu-07__Flow .manabu-07__Flow-Card .manabu-07__Flow-Cardwaku { height: auto; padding: 2rem 1.6rem 1.6rem 1.6rem; border: 2px solid #4B4B4B; }
  .manabu-07__Flow .manabu-07__Flow-Card .manabu-07__Flow-Num { top: -25px; font-size: 2.4rem; width: 40px; height: 40px; padding: 0.6rem 1rem; }
  .manabu-07__Flow .manabu-07__Flow-Card h4 { margin-top: 10px; margin-bottom: 10px; text-align: center; line-height: 1.5; }
  .manabu-07__Flow .manabu-07__Flow-Card p { color: #DE5050; text-align: center; margin-top: 5px; }
  .manabu-07__Caution { margin-top: 20px; padding: 1.6rem; border: 2px solid #DE5050; }
  .manabu-07__Caution h4 { width: 100%; margin: 0 auto 20px; }
  .manabu-07__Caution .manabu-07__Caution-List div { width: 100%; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #AEAEAE; } }
/*---------------------------

---------------------------*/
.quiz__Main { margin: 0; }
.quiz__Main li { margin-bottom: 100px; width: 100%; position: relative; border: 5px solid #4B4B4B; border-radius: 20px; overflow: hidden; }
.quiz__Main li:last-child { margin-bottom: 0; }

/**/
.quiz__H3 { border-bottom: 5px solid #4B4B4B; }
.quiz__H3 .quiz__H3-Num { width: 150px; border-right: 5px solid #4B4B4B; background-color: #ffe700; display: flex; align-items: center; justify-content: center; /*中央*/ }
.quiz__H3 .quiz__H3-Num span { display: block; text-align: center; line-height: 1; }
.quiz__H3 .quiz__H3-Tx { padding: 3rem 3rem; width: calc(100% - 150px); background-color: #fff; }
.quiz__H3 .quiz__H3-Tx h3 { margin-bottom: 0px; font-weight: 600; }

/**/
.quiz__marubatsu { position: relative; padding: 8rem 5rem; }
.quiz__marubatsu .quiz__Mark { text-align: center; padding-bottom: 30px; margin-bottom: 30px; border-bottom: 2px dashed #AEA773; }
.quiz__marubatsu .quiz__Mark img { text-align: center; }
.quiz__marubatsu .quiz__Mark .quiz__p { text-align: center; margin-top: 10px; }
.quiz__marubatsu .quiz__badge { position: absolute; top: 20px; right: 20px; width: 10vw; }
.quiz__marubatsu .quiz__Point { margin-top: 30px; padding: 2rem 3rem; border: 2px solid #DE5050; background-color: #fff; border-radius: 10px; }
.quiz__marubatsu .quiz__Point span { vertical-align: middle; margin-right: 20px; display: inline-block; line-height: 1; padding: 0.8rem 2rem; text-align: center; color: #fff; border-radius: 5px; background-color: #DE5050; }
.quiz__marubatsu .quiz__Point p { display: inline-block; vertical-align: middle; color: #DE5050; }

/**/
.quiz__marubatsu-Wrap { max-width: 750px; margin: 0 auto; }

input[type=radio] + label:before { content: ""; display: inline-block; background-size: contain; width: 306px; height: 306px; cursor: pointer; }

input[type=radio][value="maru"] + label:before { background-image: url("../images/quiz/enabled_maru.png"); }

input[type=radio][value="batu"] + label:before { background-image: url("../images/quiz/enabled_batu.png"); }

input[type=radio][value="maru"]:checked + label::before { background-image: url("../images/quiz/active_maru.png"); }

input[type=radio][value="batu"]:checked + label::before { background-image: url("../images/quiz/active_batu.png"); }

input[type=radio] { display: none; }

/**/
.quiz__marubatsu-result { max-width: 750px; margin: 0 auto; }
.quiz__marubatsu-result div { width: 48%; }
.quiz__marubatsu-result div img { width: 100%; }

/**/
.quiz__Btn { margin: 100px auto 0; width: min(100%, 480px); }

/**/
.quiz__Btn2 { margin: 0 auto 0; width: min(100%, 600px); }
.quiz__Btn2 .button-Sub { padding: 2.4rem 2rem; }

/**/
@media screen and (max-width: 768px) { .quiz__Main { margin-top: 20px; }
  .quiz__Main li { margin-bottom: 40px; border: 2px solid #4B4B4B; border-radius: 10px; }
  .quiz__Main li:last-child { margin-bottom: 0; }
  .quiz__H3 { border-bottom: 2px solid #4B4B4B; }
  .quiz__H3 .quiz__H3-Num { width: 100%; border-right: none; border-bottom: 2px solid #4B4B4B; }
  .quiz__H3 .quiz__H3-Num span { display: block; padding: 10px 0; text-align: center; line-height: 1; }
  .quiz__H3 .quiz__H3-Tx { padding: 1.6rem 1.6rem; width: 100%; }
  .quiz__marubatsu { padding: 1.6rem 1.6rem; }
  .quiz__marubatsu .quiz__Mark { padding-top: 20px; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px dashed #AEA773; }
  .quiz__marubatsu .quiz__Mark img { text-align: center; width: 150px; }
  .quiz__marubatsu .quiz__Mark .quiz__p { text-align: center; margin-top: 10px; }
  .quiz__marubatsu .quiz__badge { top: -15px; right: 5px; width: 13vw; }
  .quiz__marubatsu .quiz__Point { margin-top: 10px; padding: 1.6rem 1.6rem; border: 2px solid #DE5050; background-color: #fff; border-radius: 10px; }
  .quiz__marubatsu .quiz__Point span { margin-right: 0px; padding: 0.8rem 2rem; }
  .quiz__marubatsu .quiz__Point p { display: inline-block; vertical-align: middle; color: #DE5050; }
  .quiz__marubatsu-Wrap { margin: 0 auto; max-width: 230px; }
  input[type=radio] + label:before { width: 100px; height: 100px; }
  .quiz__marubatsu-result { width: 100%; }
  .quiz__marubatsu-result div { width: 48%; text-align: center; }
  .quiz__marubatsu-result div img { width: 80%; text-align: center; }
  .quiz__Btn { margin: 30px auto 0; width: min(100%, 480px); }
  .quiz__Btn2 .button-Sub { padding: 2rem 2rem; } }
/*---------------------------

result.html

---------------------------*/
/**/
.result { text-align: center; mix-blend-mode: multiply; }
.result .result__img1 { text-align: center; margin-bottom: 10px; }
.result .result__img1 img { text-align: center; }
.result .result__Body { position: relative; padding: 0 2rem 2rem 2rem; border: 5px solid #9C8C58; border-radius: 20px; background-color: #fff; max-width: 400px; margin: 50px auto 0; }
.result .result__Body h2 { margin: -30px auto 0px; text-align: center !important; width: 90%; padding: 0.6rem 2rem; color: #fff; border: 3px solid #9C8C58; background-color: #9C8C58; border-radius: 50px; }
.result .result__Body span { display: inline-block; }
.result .result__Body .result__Tx-small { font-size: 2.4rem; line-height: 1; margin-left: 50px; }
.result .result__Body .result__Tx-big { color: #E86767; font-size: 12rem; line-height: 1; }
.result .result__Body .result__Tx-small2 { font-size: 2.4rem; line-height: 1; margin-left: 10px; }

/**/
.result__Btn { margin: 40px auto 0; width: min(100%, 480px); }

/**/
.result2 { text-align: center; mix-blend-mode: multiply; }
.result2 .result__img1 { text-align: center; margin-bottom: 10px; }
.result2 .result__img1 img { text-align: center; }
.result2 .result__Body2 { position: relative; padding: 0 2rem 2rem 2rem; border: 5px solid #4B4B4B; border-radius: 20px; background-color: #fff; max-width: 400px; margin: 50px auto 0; }
.result2 .result__Body2 h2 { margin: -30px auto 0px; text-align: center !important; width: 90%; padding: 0.6rem 2rem; color: #fff; border: 3px solid #4B4B4B; background-color: #4B4B4B; border-radius: 50px; }
.result2 .result__Body2 span { display: inline-block; }
.result2 .result__Body2 .result__Tx-small { font-size: 2.4rem; line-height: 1; margin-left: 50px; }
.result2 .result__Body2 .result__Tx-big { color: #E86767; font-size: 12rem; line-height: 1; }
.result2 .result__Body2 .result__Tx-small2 { font-size: 2.4rem; line-height: 1; margin-left: 10px; }

/*---------------------------
chirashi
---------------------------*/
.chirashi { position: relative; }

/**/
.chirashi__List { margin: 0; gap: 60px; }
.chirashi__List li { width: calc((100% / 2) - 30px); }
.chirashi__List li h2 { margin-bottom: 30px; text-align: center !important; width: 100%; padding: 0.8rem 2rem; border: 3px solid #4B4B4B; background-color: #FFED4A; border-radius: 100px; }

/**/
@media screen and (max-width: 768px) { .chirashi { position: relative; }
  .chirashi .inner2 { padding: 0 2rem 4rem; }
  .chirashi__List { margin: 0; gap: 0px; }
  .chirashi__List li { width: 100%; margin-bottom: 30px; }
  .chirashi__List li:last-child { margin-bottom: 0; }
  .chirashi__List li h2 { margin-bottom: 10px; border: 2px solid #4B4B4B; } }
.doga { position: relative; }

/**/
.doga__List { margin: 0 auto; max-width: 640px; }
.doga__List li { margin-bottom: 140px; }
.doga__List li:last-child { margin-bottom: 0; }
.doga__List li h2 { margin-bottom: 30px; text-align: center !important; width: 100%; padding: 0.8rem 2rem; border: 3px solid #4B4B4B; background-color: #FFED4A; border-radius: 100px; }
.doga__List li figure img { width: 100%; }

.doga__Btn { margin: 120px auto 0; max-width: 640px; }
.doga__Btn a .icon-link { font-size: 1.6rem; }

/**/
@media screen and (max-width: 768px) { .doga__List li { margin-bottom: 30px; }
  .doga__List li:last-child { margin-bottom: 0; }
  .doga__List li h2 { margin-bottom: 10px; padding: 0.8rem 2rem; border: 2px solid #4B4B4B; }
  .doga__Btn { margin: 40px auto 0; max-width: 640px; }
  .doga__Btn a .icon-link { font-size: 1.6rem; } }
/*//////////////////////////////////

managa.html
///////////////////////////////////*/
.manga { position: relative; }

/**/
.managa__List { margin: 0 auto; max-width: 540px; }
.managa__List h2 { margin-bottom: 30px; text-align: center !important; width: 100%; padding: 0.8rem 2rem; border: 3px solid #4B4B4B; background-color: #FFED4A; border-radius: 100px; }
.managa__List a { padding: 1rem; font-size: 2rem !important; margin: 100px auto 0 !important; }

/**/
@media screen and (max-width: 768px) { .managa__List h2 { margin-bottom: 10px; padding: 0.8rem 2rem; border: 2px solid #4B4B4B; }
  .managa__List a { padding: 1rem; font-size: 1.6rem !important; margin: 20px auto 0 !important; } }
/*slickArea
---------------------------*/
.slickArea h3 { margin-bottom: 20px; font-size: 3.6rem; line-height: 36px; font-weight: 600; text-align: center; letter-spacing: 0.1em; font-feature-settings: "palt"; }

@media screen and (max-width: 959px) { .slickArea h3 { margin-top: 10px; font-size: 2rem; line-height: 26px; } }
